7 Replies Latest reply on Jun 24, 2008 8:15 PM by PinkUnicorn13

    Sublipse with Flex?

    PinkUnicorn13
      New to Mac world and am trying to see if I can use the sublipse plug-in with Flex for my svnX. Or is there a list of supported plug-ins that I can check against?
        • 1. Re: Sublipse with Flex?
          ../>
          So why don't you just try? It's that simple to install a plugin... But to answer your question: yes, subclipse works within flex builder...
          • 2. Sublipse with Flex?
            levancho Level 3
            quote:

            Originally posted by: ../>
            So why don't you just try? It's that simple to install a plugin... But to answer your question: yes, subclipse works within flex builder...
            what is the problem if he is asking? this is user collaboration forum afterall?
            I would not want to polute my eclipse plugins with broken module either and I would ask too,


            quote:

            PinkUnicorn13


            since FlexBuilder is based on Eclipse, you can definitely install subclipse on it, you probably will not want to install a maylin integration (which comes with subclipse) so when you will be presented with list of options in install window unckheck mayling integraiton. (I am not using Mac but I am pretty sure there is not difference if you use MAc or Win in this particular situation)


            • 3. Re: Sublipse with Flex?
              ../> Level 1
              There is no problem asking questions, therefore I answered. I just wanted to encourage to just try... An eclipse plug in is easy to uninstall, so there should be no problem... But hey, it wasn't meant to be rude at all, so excuse me. Have a nice day...
              • 4. Re: Sublipse with Flex?
                levancho Level 3
                quote:

                Originally posted by: ../>
                There is no problem asking questions, therefore I answered. I just wanted to encourage to just try... An eclipse plug in is easy to uninstall, so there should be no problem... But hey, it wasn't meant to be rude at all, so excuse me. Have a nice day...


                I guess I just had too many bad experiences with installing bad broken plugins, I did not mean it in rude way, and completely uninstalling bad plugin is not really strainght forward in clipse
                .

                • 5. Re: Sublipse with Flex?
                  javamonjoe Level 1
                  I recently had to reinstall Flex 3 because of corruption due to subclipse. I have to recommend an external svn client.
                  • 6. Re: Sublipse with Flex?
                    levancho Level 3
                    Never had problem with subclipse and FB2 or FB3,
                    I personaly I recommend subclipse vs External SVN client.
                    • 7. Re: Sublipse with Flex?
                      PinkUnicorn13 Level 1
                      Thanks everyone you for your replies. You are correct. After a few bumps getting all things synced it works.
                      (Note: the Terminal window has many more commands available and can help smooth initial syncing issues.)

                      The reason I didn't try was its a work environment and we were already having a heck of time with IT issues so I didn't want to add to... but really, this helped out. Thanks for looking out for new Mac developers. (yeah)